BODY {
	BACKGROUND-COLOR: #ffffff
}
BODY {
	FONT-SIZE: 100%; FONT-FAMILY: Verdana, Arial, sans-serif
}
DIV {
	FONT-SIZE: 100%; FONT-FAMILY: Verdana, Arial, sans-serif
}
P {
	FONT-SIZE: 100%; FONT-FAMILY: Verdana, Arial, sans-serif
}
TH {
	FONT-SIZE: 100%; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD {
	FONT-SIZE: 100%; FONT-FAMILY: Verdana, Arial, sans-serif
}
FORM {
	FONT-SIZE: 100%; FONT-FAMILY: Verdana, Arial, sans-serif
}
LI {
	FONT-SIZE: 90%; FONT-FAMILY: Verdana, Arial, sans-serif
}
UL {
	FONT-SIZE: 90%; FONT-FAMILY: Verdana, Arial, sans-serif
}
OL {
	FONT-SIZE: 90%; FONT-FAMILY: Verdana, Arial, sans-serif
}
A.body:link {
	COLOR: rgb(50,78,124)
}
A.body:visited {
	COLOR: rgb(30,50,90)
}
A.body:hover {
	COLOR: rgb(99,99,99)
}
A.menulevel1:link {
	FONT-SIZE: 90%;   WIDTH: 100%;  COLOR: rgb(50,78,124);  TEXT-DECORATION: none; BACKGROUND-COLOR: rgb(220,220,220); 
}
A.menulevel1:visited {
	FONT-SIZE: 90%; WIDTH: 100%; COLOR: rgb(50,78,124); TEXT-DECORATION: none; BACKGROUND-COLOR: rgb(220,220,220); 
}
A.menulevel1:active {
	FONT-SIZE: 90%; WIDTH: 100%; COLOR: rgb(99,99,99); TEXT-DECORATION: none; BACKGROUND-COLOR: rgb(220,220,220); 
}
A.menulevel1:hover {
	FONT-SIZE: 90%; WIDTH: 100%; COLOR: white; BACKGROUND-COLOR: rgb(50,78,124); TEXT-DECORATION: none; 
}
A.menulevel2:link {
       FONT-SIZE: 90%; WIDTH: 100%; COLOR: rgb(50,78,124); TEXT-DECORATION: none;
}
A.menulevel2:visited {
	FONT-SIZE: 90%; WIDTH: 100%; COLOR: rgb(50,78,124); TEXT-DECORATION: none
}
A.menulevel2:active {
	FONT-SIZE: 90%; WIDTH: 100%; COLOR: rgb(99,99,99); TEXT-DECORATION: none
}
A.menulevel2:hover {
	FONT-SIZE: 90%; WIDTH: 100%; COLOR: white; BACKGROUND-COLOR: rgb(50,78,124); TEXT-DECORATION: none
}
H1 {
	FONT-FAMILY: Verdana, Arial, sans-serif
}
H2 {
	FONT-FAMILY: Verdana, Arial, sans-serif
}
H3 {
	FONT-FAMILY: Verdana, Arial, sans-serif
}
H4 {
	FONT-FAMILY: Verdana, Arial, sans-serif
}
H5 {
	FONT-FAMILY: Verdana, Arial, sans-serif
}
H6 {
	FONT-FAMILY: Verdana, Arial, sans-serif
}
.leftblack {
	FONT-SIZE: 90%; TEXT-ALIGN: left
}
.boldwhite {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; MARGIN-LEFT: 10px; COLOR: rgb(255,255,255); TEXT-ALIGN: left
}
.boldcolor {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; MARGIN-LEFT: 5px; COLOR: rgb(50,78,124); TEXT-ALIGN: left
}
.informerbold {
	FONT-WEIGHT: bold; FONT-SIZE: 65%; MARGIN-LEFT: 5px; TEXT-ALIGN: left
}
.informer {
	FONT-SIZE: 65%; TEXT-ALIGN: right
}
.search {
	FONT-SIZE: 90%; COLOR: rgb(255,255,255); TEXT-ALIGN: center
}
.bodytitle {
	BORDER-TOP: rgb(204,204,204) 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 10px; FONT-SIZE: 90%; MARGIN-LEFT: 10px; COLOR: rgb(50,78,124); MARGIN-RIGHT: 20px; BORDER-BOTTOM: rgb(204,204,204) 1px solid; BACKGROUND-COLOR: rgb(240,240,240); TEXT-ALIGN: left
}
.bodytext {
	FONT-SIZE: 90%; MARGIN-LEFT: 10px; MARGIN-RIGHT: 20px;
}
.tabletitle1 {
	FONT-SIZE: 90%; MARGIN-LEFT: 10px; MARGIN-RIGHT: 20px; FONT-WEIGHT: bold;
}
.tabletitle2 {
	FONT-SIZE: 90%; MARGIN-LEFT: 10px; MARGIN-RIGHT: 20px; COLOR: rgb(50,78,124);
}
.address {
	FONT-SIZE: 70%; COLOR: #666666; TEXT-INDENT: 0in; TEXT-ALIGN: center
}
TD.leftcell {
	BORDER-RIGHT: rgb(50,78,124) 1px solid; BORDER-TOP: rgb(50,78,124) 1px solid; BORDER-LEFT: rgb(50,78,124) 1px solid; BORDER-BOTTOM: rgb(50,78,124) 1px solid; BACKGROUND-COLOR: rgb(220,220,220)
}

TD.loginfocell {
	BORDER-RIGHT: rgb(50,78,124) 1px solid; BORDER-TOP: rgb(50,78,124) 1px solid; BORDER-LEFT: rgb(50,78,124) 1px solid; BORDER-BOTTOM: rgb(50,78,124) 1px solid; BACKGROUND-COLOR: rgb(220,220,220)
}

TD.rightcell {
	BORDER-RIGHT: rgb(50,78,124) 1px solid; BORDER-TOP: rgb(50,78,124) 1px solid; BORDER-LEFT: rgb(50,78,124) 1px solid; BORDER-BOTTOM: rgb(50,78,124) 1px solid
}
TD.colorcell {
	BORDER-RIGHT: rgb(50,78,124) 1px solid; BORDER-TOP: rgb(50,78,124) 1px solid; BORDER-LEFT: rgb(50,78,124) 1px solid; BORDER-BOTTOM: rgb(50,78,124) 1px solid; BACKGROUND-COLOR: rgb(50,78,124)
}
TD.menucell {
        BORDER-RIGHT: rgb(255,255,255) 1px solid; BORDER-TOP: rgb(255,255,255) 1px solid; BORDER-LEFT: rgb(255,255,255) 1px solid; BORDER-BOTTOM: rgb(255,255,255) 1px solid; BACKGROUND-COLOR: rgb(220,220,220); 
PADDING-BOTTOM: 1px; PADDING-TOP: 1px;
}
TD.menucell2 {
        BORDER-RIGHT: rgb(255,255,255) 1px solid; BORDER-TOP: rgb(255,255,255) 1px solid; BORDER-LEFT: rgb(255,255,255) 1px solid; BORDER-BOTTOM: rgb(255,255,255) 1px solid; BACKGROUND-COLOR: rgb(240,240,240);
PADDING-BOTTOM: 1px; PADDING-TOP: 1px;
}
TD.titlecell {
        BORDER-RIGHT: rgb(255,255,255) 3px solid; BORDER-TOP: rgb(255,255,255) 3px solid; BORDER-LEFT: rgb(255,255,255) 3px solid; BORDER-BOTTOM: rgb(255,255,255) 3px solid; 
}
